body {
	background-color:#000000;
	color: #ffffff;
}
#container {
	position: absolute;
	top: 10px;
	left: 50%;
	margin-left: -400px;
	width: 800px;
}
.non {
	display: none;
}
#non {
	display: none;
}
a:link, a:active, a:visited {
	color: #ff9900;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	font-family: "Trebutchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}
h2 {
	font-family: "Trebutchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff9900;
	font-weight: normal;
}
h3 {
	font-family: "Trebutchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: normal;
	line-height: 24px;
}
img {
	border: none;
}

/* Main Menu section */
#mainmenu {
	position: absolute;
	top: 34px;
	left: 8px;
	display: block;
	width: 72px;
	height: 169px;
}
ul#nav { background:url(images/mainmenu.gif) }
ul#nav li { list-style-type:none }
ul#nav li a { height:30px; display:block; position:absolute; text-indent:-9999px; outline:none; margin: 0px;}

li#navHome a, li#navAbout a, li#navHistory a, li#navGallery a, li#navContact a { background:url(images/mainmenu.gif) }

li#navHome a 						{ background-position: -75px -4px; width: 74px; left:0; top: 0; }
li#navHome a:hover					{ background-position: -75px -31px }
body#HomePg li#navHome a 			{ background-position: -75px -62px }

li#navAbout a 						{ background-position: 0 0; width:74px; top:31px; left: -2px;}
li#navAbout a:hover					{ background-position: 0 -27px }
body#AboutPg li#navAbout a 			{ background-position: 0 -58px }

li#navHistory a 					{ background-position:-150px 0; width:74px; top:62px; left: 7px; }
li#navHistory a:hover				{ background-position:-150px -27px }
body#HistoryPg li#navHistory a	 	{ background-position:-150px -58px }

li#navGallery a 					{ background-position:-225px 0; width:74px; top:93px; left: 0px; }
li#navGallery a:hover				{ background-position:-225px -27px }
body#GalleryPg li#navGallery a	 	{ background-position:-225px -58px }

li#navContact a 					{ background-position:-300px 0; width:74px; top:124px; left: 0px; }
li#navContact a:hover				{ background-position:-300px -27px }
body#ContactPg li#navContact a 		{ background-position:-300px -58px }


/* Heading image */
#heading { position: absolute; top: 30px; left: 120px; display: block; width: 284px; height: 42px; text-indent: -9999px; z-index: 6;}
body#AboutPg #heading { background-image: url(images/h-about.jpg); }
body#HistoryPg #heading { background-image: url(images/h-history.jpg); }
body#GalleryPg #heading { background-image: url(images/h-gallery.jpg); }
body#ContactPg #heading { background-image: url(images/h-contact.jpg); }

/* Image and logo/name */
#name {
	position: absolute;
	top: 420px;
	left: 235px;
	width: 604px;
	background: transparent;
	z-index: 2;
}
#name h1 {
	display: block;
	width: 604px;
	height: 60px;
	background: url('images/bob-haslam-engineering.gif') top right no-repeat;
	background-color: transparent;
	z-index: 3;
}
.bgimg {
	position: absolute;
	left: 181px;
	top: 59px;
	z-index: 1;
}

/* Content */
#maincol {
	position: absolute;
	top: 80px;
	left: 120px;
	z-index: 6;
	width: 450px;
}
#shortcol {
	position: absolute;
	top: 80px;
	left: 600px;
	z-index: 6;
	display: block;
	width: 237px;
	height: 325px;
	overflow: auto;
}
#bottomcol {
	position: absolute;
	left: 120px;
	top: 500px;
	width: 700px;
	z-index: 6;
}

/* Gallery positioning */
#largeimage {
	position: absolute;
	left: 120px;
	top: 90px;
	width: 700px;
	height: 330px;
	z-index: 16;
}
#thumbs {
	position: absolute;
	left: 120px;
	top: 490px;
	width: 700px;
	height: 130px;
	z-index: 17;
	overflow-x: auto;
	overflow-y: hidden;
}

/* History Info */
#historycol {
	position: absolute;
	left: 120px;
	top: 90px;
	width: 700px;
	height: 330px;
	z-index: 16;
	display: block;
}
#historycol p {
	margin-top: 5px;
	margin-bottom: 10px;
}

/* Table shading */
tr .dgrey {
	background-color: #333333;
	margin: 0px;
	padding: 0px;
}
/* Contact */
.indent {
	position: relative;
	left: 90px;
	margin-top: -30px;
	padding: 0px;
}

/* Footer */
#footer {
	position: absolute;
	top: 640px;
	width: 100%;
	padding-bottom: 10px;
}
#footer p {
	font-family:"Trebutchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #ffffff;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #ffffff;
	text-decoration: underline;
}
#footer a:hover {
	color: #ff9900;
}